package com.zsc.edu.gateway.domain.iot;

import static org.apache.commons.lang3.RandomStringUtils.randomAlphabetic;

public class BaseParamBuilder {
    public Long id = 1L;
    public String identifier;
    public String name;
    public String remark;

    public BaseParamBuilder() {
        remark = randomAlphabetic(5);
        identifier = randomAlphabetic(5);
        name = randomAlphabetic(5);
    }
}
